btb-class |

# BetterListViewInvalidationFlags Enumeration

Control invalidation options.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewInvalidationFlags

#### Members

Member Name | Description | Value
--- | --- | ---
None | no extra invalidation options | 0
Position | position elements during refresh | 1
Draw | redraw control during refresh | 2

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace